---
title: De open source software voor sociaal werkers
banner:

  class: dark
  image: /images/illustrations/hero-image.png
  title: De software compagnon voor sociaal werkers
  content: >
    Een open source webapplicatie toegewijd aan het sociaal werk.
  bulletpoints: 
  button:
    enable: true
    label: Probeer de demo
    link: http://demo.chill.social

features:

  - #1
    class: section-md li-block
    image: /images/svg/curve-10.svg ##
    title: 
    content:
    bulletpoints: 
    - Je begeleidingsdossiers altijd bij de hand
    - Eenvoudige registratie van al je begleidingsactiviteiten
    - Communiceer en interageer met je teamgenoten
    - Veiligheid van gegevens en respect voor privacy
    button:
      enable: false
      label: Button label
      link: #

  - #2
    class: section-sm big-text
    image: /images/svg/curve-20.svg ##
    title: <span class="highlight highlight-1">CHILL,</span> is er om je administratieve taken <span class="highlight highlight-2">makkelijker</span> te maken en je ten allen tijden een <span class="highlight highlight-3">overzicht</span> te geven van jouw werk.
    content: > 
#      CHILL nourrit les travailleurs sociaux des informations dont ils ont besoin au quotidien, tout en leur offrant une vision d’ensemble sur la situation de vie, les dossiers et les parcours sociaux des personnes accompagnées.
    bulletpoints: 
    button:
      enable: false
      label: Button label
      link: #

  - #3
    class: 
    image: /images/illustrations/collection-1.png
    title: Efficiënt en intuïtief
    content: "Enkele van Chill's meest gewaardeerde functionaliteiten :"
    bulletpoints: 
    - de eevoudige registratie van informatie over personen in begeleiding ;
    - het automatisch genereren van een divers aantal documentent en formulieren
    - het maken van afspraken, het instellen van sms herinneringen en de synchronisatie met agenda's online ;
    - het toezicht geven op beslissingen over documenten en formulieren die onder de verantwoordelijkheid van meerdere personeelsleden vallen ;
    - het toevoegen van documenten aan dossiers door ze gewoon te slepen vanuit je mailbox of computer.
    - het beheren van toegangsrechten tot dossiers of zelfs dossiers volledig vertrouwelijk maken.
    button:
      enable: false
      label: Button label
      link: #

  - #4
    class: big-text
    image: /images/bg/pattern-10.png ##
    title:
    content: <h4>CHILL biedt een reeks leermiddelen en handleidingen waarmee gebruikers en beheerders de applicatie met gemak zelfstandig kunnen leren bedienen en configureren.</h4>
    bulletpoints: 
    button:
      enable: true
      label: Ondersteuning en gebruikershandleiding
      link: start/user

  - #5
    class: li-block
    image: /images/svg/curve-30.svg ##
    title: Maar ook nog dit...
    content: CHILL is professionele software ontworpen volgens de huidige ontwikkelingsstandaarden.
    bulletpoints: 
    - <h5 class='mb-4'>Responsief en toegankelijk</h5> Chill past zich met gemak aan naar het kleinere of grotere scherm.
    - <h5 class='mb-4'>Flexibel</h5>Talrijke configuratieopties om aan uw behoeften te voldoen.
    - <h5 class='mb-4'>Respect RGPD principes</h5>De mogelijkheid om verschillende rollen en toegangsregels in te stellen om gegevensbeveiliging te garanderen.
    - <h5 class='mb-4'>Chill = open-source</h5>De broncode blijft open en in een proces van voortdurende verbetering.
    button:
      enable: false
      label: Button label
      link: #

  - #6
    class: dark
    image: /images/illustrations/collection-2.png
    title: 
    content: >
      CHILL is flexibel en aanpasbaar aan een breed scala aan situaties en is geschikt voor zowel grote al kleine organisaties.
      <br><br>
      CHILL is ontwikkeld als onderdeel van een participatief proces met sociaal werkers uit verschillende sectoren, om ervoor te zorgen dat de software voldoet aan hun behoeften en aan een verscheidenheid van realiteiten in het veld.
      <br><br>
    bulletpoints: 
    button:
      enable: false
      label: Button label
      link: #

---

